.login {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    width: 100vw;
    margin: 0;

}

.login-amp {
    font-size: 72px;
    color: #F9BF28;
    margin-bottom: 0;
}

.login-text {
    margin-top: 5px;

}